.clearboth { clear: both; }

.spacer
{
	float: left;
	width: 17%;
}

#row1col1
{
	background-repeat: no-repeat;
      	margin-top: 10px;
	margin-left: 17%;
        float: left;
	height: 85px;
        width: 66%;
	
}

#row3col1
{
        
	margin-top: 10px;
	float: left;
	margin-left: 17%;
        width: 32%;

}

#row3col2
{
        
	margin-top: 10px;
	float: left;
	margin-left: 1%;
        width: 32%;

}

#row4col1
{
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #ddd;
        border-right: 1px solid #ddd;
	margin-top: 10px;
	float: left;
	margin-left: 17%;
        height: 175px;
        width: 13%;
	background-color: #A9D0F5;
}

#row4col2
{
	-moz-border-radius: 20px;
        -webkit-border-radius: 20px;
        -khtml-border-radius: 20px;
        border-radius: 20px;
        border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #ddd;
        border-right: 1px solid #ddd;
	margin-top: 10px;
	float: left;
	margin-left: 1%;
	height: 175px;
        width: 52%;
	background-color: #FFFFFF;
}

#footer
{
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #ddd;
        border-right: 1px solid #ddd;
	margin-top: 10px;
	float: left;
	margin-left: 17%;
        width: 66%;
	background-color: #08088A;
	text-align: right;
}

h1, h2, h3, h4, h5, h6, p, ul, ol, dl
{
	margin-left: 7px;
	margin-right: 7px;
}

h1, h2, h3, h4, h5, h6
{
	margin-top: 5px;
	margin-bottom: 0;
}

h1+p, h2+p, h3+p, h4+p { margin-top: .2em; }